@ignore
Copyright (C) 1988-2004 Free Software Foundation, Inc.
@end ignore

@set EDITION 1
@set VERSION __VERSION__
@set UPDATED 03 Aug 2006
@set UPDATED-MONTH Aug 2006

@set LASTCHANGE Thu Aug 03 00:00:00 EDT 2006

